#pageData{
	height:198px;
	overflow-y:auto;
	border:1px solid #aaa;
	padding:10px;
	background:#efefef;
}
.pages{
	list-style:none;
	padding-left:0;
	margin-bottom:0;
}
.pages ul{
	list-style:none;
	margin-bottom:0;
}
.card-body{
	background:#d6d6d6;
}
.plancheck_form label{
	text-align:right;
}
.plancheck_form label span{
	color:#f00;
}
.plancheck_form textarea{
	height:88px;
}
.cmsNav ul li{
	width:100%;
	border-bottom:1px solid #eee;
}
.cmsNav ul li:first-child{
	border-top:1px solid #eee;
}
.cmsNav ul li a{
	display:inherit;
	padding:5px 0;
	text-decoration:none;
	outline:none;
}
.newVersion{
	background:#eee;
	padding:10px 15px 2px 0;
}
.planDetails p{
	border: 1px solid #ccc;
    padding: 5px;
    margin-bottom: 5px;
}
.planDetails span{
	color:#00acac;
}
.hidden{
	display:none;
}
label span{
	color:#f00;
}
.tab-content{
	border-top: none;
	background: #efefef;
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active{
	border-bottom: none;
	background-color:#efefef;
}
.imgContainer{
	position: relative;
}
.imgContainer a{
	position: absolute;
	top: -10px;
	right:-10px;
	background: #cc4946;
	height: 17px;
	width: 17px;
	border-radius: 50%;
	color:#fff;
	text-align: center;
	line-height: 15px; 
}
.imgContainer a:hover{
	background: #cc4946;
}
.treeview{
	list-style: none;
	padding:5px;
}
.treeview .member{
	margin:5px 5px;
	vertical-align: top;
	display: inline-block;
}
.treeview .member div:first-child{
	width: 200px;
	background: #fff;
	padding: 7px;
	box-shadow: 2px 2px 0px 0 rgba(200,0,0,0.7);
}
.treeview .member img{
	width: 50px;
	border-radius: 50%;
}
.treeview .member p{
	font-weight: bold;
	font-size: 14px;
	margin-bottom: 0;
	color:#007bff;
}
.treeview .member p i{
	color: orange;
}
.treeview .member a{
	text-decoration: none;
	color: #007bff;
}
.treeview .member .parents{
	font-size: 12px;
}
.treeview .member .parents a{
	color: #f00;
}